ul.nice-menu-down {
    /*float: left; /* LTR */
    border: 0;
    /* border-bottom: 2px solid #D9D9D9; */
    height: 45px;
    width: 980px;
    text-align: justify;
    margin-top: 8px;
}

ul.nice-menu-down:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 0;
    overflow: hidden;
}

ul.nice-menu-down li {
    border: 0;
    border: none;
    display: inline-block;
    background-color: none;
}

ul.nice-menu-down li a h2 {
    font-weight: normal;
    font-size: 14px;
}

ul.nice-menu-down li a {
    color: #fff;
    font-family: PT Sans Caption;
    font-size: 16px;
    height: 35px;
    background-image: url("../images/menu-delim.png");
    background-position: right top;
    background-repeat: no-repeat;
    padding: 8px 13px 0 0;
    text-decoration: none;
}

ul.nice-menu-down li.last a {
    padding-right: 0;
    background-image: none;
}

ul.nice-menu-down li a.active {
    color: #fff;
    text-decoration: none;
    background-color: none;
}

.front ul.nice-menu-down li a.active {
    color: #fff;
    border: none;
}

ul.nice-menu-down li.menuparent {
    background: none;
    position: relative;
    z-index: 999;
}

ul.nice-menu-down li.menuparent a {
    padding-right: 20px; /* LTR */

}

ul.nice-menu-down li.menuparent a:hover {

    background-color: none;
}

ul.nice-menu-down ul {
    list-style: none;
    padding: 0;
    margin: 0;
    top: 2.7em;
    left: -7px; /* LTR */
    border: 0;
    width: 100%;
    background-image: url("../images/menu-triangle.png");
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 13px;

}

ul.nice-menu-down li li {
    border-top: 0;
    clear: both;
    width: 100%;
}

ul.nice-menu-down li li.first a {
    padding-top: 15px;
}

ul.nice-menu-down li li.last a {
    padding-bottom: 25px;
}

ul.nice-menu-down li li a {
    color: #fff !important;
    background-color: rgba(165, 96, 44, 0.93) !important;
    text-decoration: underline !important;
    font-size: 12px;
    height: auto;
    padding-left: 20px;
    text-align: left;
    background-image: none;
}

ul.nice-menu-down li li a:hover {
    color: #000 !important;
    background-color: #fff !important;
    background-image: none;
    text-decoration: none !important;
}

ul.nice-menu-down li li.menuparent a:hover {
    background-image: url("../images/triangle-right.png");
    background-position: right center;
    background-repeat: no-repeat;
}

ul.nice-menu-down li ul li ul {
    left: 100%;
    top: -1px;
    background-image: none !important;
    padding: 0;
}

ul.nice-menu-down li li li a:hover {
    color: #000 !important;
    background-color: #fff !important;
    background-image: none !important;
    text-decoration: none;
}
